Plusieurs failles de sécurité qui affectent Tails 2.11 sont maintenant corrigées dans Tails 2.12.

Nous vous encourageons vivement à mettre à jour vers Tails 2.12 dès que possible.